 <h1>Reservas</h1>


<div>
      <table class="table animated fadeIn"  >
        <thead>
          <tr>

            <th scope="col">ID</th>
            <th scope="col">ID Restaurante</th>
            <th scope="col">ID Mesa</th>
            <th scope="col">Fecha</th>
            <th scope="col">Id cliente</th>
            
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let item of respuesta.lista  ; index as i;">

            

            <td>{{item.id}}</td>
            <td>{{item.id_restaurante}}</td>
            <td>{{item.id_mesa}}</td>
            <td>{{item.fecha}}</td>
            <td>{{item.id_cliente}}</td>
            
          
          </tr>
        </tbody>
      </table>
    </div>

 